Hello everyone,

I would like to retain the LTS version until it will expire.
When I run the command:
Code:
sudo apt update
I receive a message to the terminal that there are "upgradable packages".

If I want to have the most stable system, do I need to upgrade these packages or not?